@charset "UTF-8";
/* CSS Document */

/* fonts */

h1, h4, p{
  font-family: "Open Sans",sans-serif !important;
  letter-spacing: .03em;
  color: #153036;
  font-weight:600;
  }

h4{
	font-weight:100;
	letter-spacing:.1em;
	font-size:14px;
	line-height:24px;
}

a {
	color:#3e595f;
}

.logo {max-width:100%;width:450px}


/* rule */

hr{
	   border: 0 !important;
    height: 1px !important;
    /* background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0)) !important; */
    background-image: linear-gradient(to right, #cceaf2, #6b878e, #cceaf2) !important;
}

/* buttons */


/* nav */

a {
   outline: 0 !important;
}


footer{
	background-color:#3e595f;
	bottom:0px !important;
	height:60px;
	width:100%;
	position:absolute;
}